.user-relation {
  height: 36px;
  text-transform: uppercase;
  text-align: center;
  font: 10px/36px 'museo_sans_cyrl700';
  border-top: 1px solid #ede9e5;
}
.user-relation--profile {
  height: 49px;
  line-height: 49px;
}
.user-relation__item {
  float: left;
  width: 123px;
  text-align: center;
  border-right: 1px solid #ede9e5;
}
.user-relation__btn {
  display: block;
  color: #b2b2b2;
}
.user-relation__btn--default:hover {
  color: #7cad50;
  background-color: #f2f7ed;
}
.user-relation__btn--default:hover .user-relation__icon--plus {
  fill: #7cad50;
}
.user-relation__btn--done {
  color: #fff;
  background-color: #7cad50;
}
.user-relation__btn--done .user-relation__icon--plus {
  display: none;
}
.user-relation__btn--done:hover {
  color: #c33;
  background-color: #faeaea;
}
.user-relation__btn--done:hover .user-relation__icon--check {
  display: none;
}
.user-relation__btn--done:hover .user-relation__icon--plus {
  display: inline-block;
  fill: #c33;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.user-relation__btn--request {
  color: #fff;
  background-color: #dadada;
}
.user-relation__btn--request .user-relation__icon--plus {
  display: none;
}
.user-relation__btn--request:hover {
  color: #c33;
  background-color: #faeaea;
}
.user-relation__btn--request:hover .user-relation__icon--watch {
  display: none;
}
.user-relation__btn--request:hover .user-relation__icon--plus {
  display: inline-block;
  fill: #c33;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.user-relation__message {
  float: left;
  width: 36px;
}
.user-relation__message--online .user-relation__icon-message {
  fill: #8ac53e;
}
.user-relation__message:hover {
  background-color: #f2f7ed;
}
.user-relation__icon {
  display: inline-block;
  vertical-align: text-top;
  width: 12px;
  height: 12px;
  margin-right: 5px;
}
.user-relation__icon--plus {
  fill: #b2b2b2;
}
.user-relation__icon--check {
  fill: #fff;
}
.user-relation__icon--watch {
  stroke: #fff;
  stroke-width: 1.5;
}
.user-relation__icon-message {
  display: inline-block;
  vertical-align: text-top;
  width: 16px;
  height: 12px;
  stroke: #fff;
  stroke-width: 1;
  fill: #b2b2b2;
}
.jsFriendship0 .user-relation__btn--done,
.jsFriendship0 .user-relation__btn--request {
  display: none;
}
.jsFriendship1 .user-relation__btn--default,
.jsFriendship1 .user-relation__btn--done {
  display: none;
}
.jsFriendship2 .user-relation__btn--default,
.jsFriendship2 .user-relation__btn--request {
  display: none;
}
.jsSubscribed0 .user-relation__btn--done {
  display: none;
}
.jsSubscribed1 .user-relation__btn--default {
  display: none;
}
.jsFriendship0 .btn-friendship-request,
.jsFriendship0 .btn-friendship-cancel,
.jsFriendship0 .btn-friendship-done,
.jsFriendship0 .btn-friendship-del {
  display: none;
}
.jsFriendship1 .btn-friendship,
.jsFriendship1 .btn-friendship-cancel,
.jsFriendship1 .btn-friendship-done,
.jsFriendship1 .btn-friendship-del {
  display: none;
}
.jsFriendship1:hover .btn-friendship-request {
  display: none;
}
.jsFriendship1:hover .btn-friendship-cancel {
  display: block;
}
.jsFriendship2 .btn-friendship,
.jsFriendship2 .btn-friendship-request,
.jsFriendship2 .btn-friendship-cancel,
.jsFriendship2 .btn-friendship-del {
  display: none;
}
.jsFriendship2:hover .btn-friendship-done {
  display: none;
}
.jsFriendship2:hover .btn-friendship-del {
  display: block;
}
